#mybox {
	margin-top: 60px;
    width: 100%;   
    height: 70px;
    background-color: #282828;
    position: relative;
}

#mybox:after {
    content:"";
    border-color: #282828 transparent transparent transparent;
    border-style:solid;
    border-width:20px;
    width:0;
    height:0;
    position:absolute;
    bottom:-40px;
    left:20px
}

#mybox h2{
	color: red;
	padding: 20px;
}

#careerbox {
	margin-top: 1100px;
	width: 100%;   
    height: 70px;
    background-color: #282828;
    position: relative;
}

#careerbox:after {
    content:"";
    border-color: #282828 transparent transparent transparent;
    border-style:solid;
    border-width:20px;
    width:0;
    height:0;
    position:absolute;
    bottom:-40px;
    left:20px
}

#careerbox h2{
	color: red;
	padding: 20px;
}

.con{
	float: left;
	width: 100%;
	height: auto;
    display: block;
}

.con .desk{
	margin: 30px;
	max-width: 85%;
}

.con .deskcareer{
	margin: 30px;
	max-width: 90%;
}

.con .desk font{
	color: white;
	font-size: 12pt;
	text-align: left;
}

.con .deskcareer fontcareertitle{
	color: white;
	font-size: 20pt;
	text-align: left;
}

.con .deskcareer fontcareercontain{
	color: white;
	font-size: 14pt;
	text-align: left;
}

.con .address .site{
	float: left;
	width: 30%;
	color: white;
	font-size: 12pt;
	padding-left: 30px;
	margin-bottom: 10px;
}

.con .address .message{
	float: right;
	width: 65%;
}

.con .address .message input, .con .address .message textarea{
	width: 85%;
	margin: 10px;
	margin-left: 50px;
}

.con .address .message button{
	background-color: red;
	border: none;
	color: white;
	padding: 10px 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin-top: 5px;
	float: right;
	margin-right: 15px;
}

.con .address .message textarea{
	height: 90px;
}

.con .search{
	color: white;
}

.con .search h3{
	text-align: center;
	font-size: 13pt;
}

.con .search hr{
	margin-left: 5px;
	margin-right: 5px;
	margin-top: -15px;
	margin-bottom: 20px;
}

.con .search input , .con .search select {
	margin-left: 5px;
	margin-bottom: 5px;
}

.con .search button{
	background-color: red;
	border: none;
	color: white;
	padding: 10px 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin-top: 5px;
	float: right;
}

table {
    width:100%;
    empty-cells: show;
}
table, th, td {
    border: 1px solid white;
    border-collapse: collapse;
}
th, td {
    padding: 5px;
    text-align: left;
}
table tr:nth-child(even) {
    background-color: #848484;
}
table tr:nth-child(odd) {
   background-color:#585858;
}
table th {
    background-color: red;
    color: white;
}


.searchjob {
	input,
	select,
	.select2-selection,
	.select2-container {
		height: 100%;
		width: 100% !important;
		border-radius: 0;
		outline: none;
		border: 0;
	}
	
	.select2-container--default .select2-selection--single .select2-selection__rendered,
	#job-search {
		font-family: 'Open Sans', sans-serif;
		font-size: 20px;
		padding: 0 20px;
	}
	#city-search,
	#job-search {
		border-left: 2px solid rgb(72, 175, 74);
		height: 100%;
		display: none;
	}
	.select2-selection {
		display: flex;
		flex-direction: column;
		justify-content: center;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
	}
	.select2-selection__arrow {
		display: none;
	}
	.select2-selection:after {
		content: "\f078";
		top: 0;
		margin-right: 1em;
		justify-content: center;
		display: flex;
		flex-direction: column;
		text-align: center;
		color: #48af4a;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		font-size: 24px;
		height: 100%;
		position: absolute;
		right: 0;
		z-index: 1;
	}
	.pure-u-12-24 {
		border-left: solid 1.5px #48af4a;
	}
	input::-webkit-input-placeholder {
		color: #000000;
	}
	select {
		color: #000000;
		-webkit-appearance: none;
		-moz-appearance: none;
		text-indent: 1px;
		text-overflow: '';
	}
	.job-select {
		position: relative;
	}
	button {
		background-color: #48af4a;
		color: #ffffff;
		width: 100%;
		padding: 20px 0;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		margin: 5px;
	}
}

/* search box */
.pure-g {
    letter-spacing: -.31em;
    text-rendering: optimizespeed;
    font-family: FreeSans,Arimo,Droid Sans,Helvetica,Arial,sans-serif;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start;

}
.pure-u-6-24 {
    width: 30%;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
    display: inline-block;
    zoom: 1;
    margin-right: 10px;
}
.pure-u-13-24 {
    width: 60%;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
    display: inline-block;
    zoom: 1;
    margin-right: 10px;
}
.pure-u-5-24 {
    width: 8%;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
    display: inline-block;
    zoom: 1;
}

.pull-right {
    float: right;
}

/* end search box */

/* Container */

.container {
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 768px) {
  .container {
    width: 100%;
	  padding-right: 15px;
	  padding-left: 15px;
  }
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
@media (min-width: 2000px) {
  .container {
    width: 1700px;
  }
}

@media (min-width: 980px) {
  .pure-visible-phone {
    display: none;
  }
  .pure-visible-tablet {
    display: none;
  }
  .pure-hidden-desktop {
    display: none;
  }
}

@media (max-width: 767px) {
  .pure-hidden-phone {
    display: none;
  }
  .pure-visible-desktop {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .pure-hidden-tablet {
    display: none;
  }
  .pure-visible-desktop {
    display: none;
  }
}

/* End of Container */


.social{
	float: left;
}

.map{
	width: 100%;
	height: 450px;
	float: left;
	background-color: white;
	margin-top: 25px;
}
.message-error{
	float: left;
    padding-left: 50px;
}